<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
  <meta name="generator" content=
  "HTML Tidy for Linux/x86 (vers 1st March 2004), see www.w3.org">

  <title>Pootle Documentation</title>
  <meta http-equiv="Content-Type" content=
  "text/html; charset=UTF-8">
  <link rel="stylesheet" type="text/css" href=
  "../../pootle.css">
  <link rel="shortcut icon" href="../../favicon.ico">
</head>

<body>
  <div id="banner">
    <h1>Pootle documentation</h1>
  </div>

  <div id="content">
    <div class="contents">
      <h3 class="title">Pootle Documentation</h3>
      <div class="info">
        There are various docs available, see below for the links.
      </div>
      <div class="info">
        <ul>
          <li><a href="howto.html">Pootle HOWTO</a>: guide to using Pootle</li>
          <li><a href="resources.html">Resources</a>: other helpful resources, where to ask questions etc</li>
        </ul>
        This documentation is also available in the following languages:
        <ul>
          <li><a href="http://translate.sourceforge.net/wiki/users/af/user_guide" alt="Afrikaans">Afrikaans</a></li>
          <li><a href="http://translate.sourceforge.net/wiki/users/de/user_guide" alt="German">German</a></li>
          <li><a href="http://translate.sourceforge.net/wiki/users/es/user_guide" alt="Spanish">Spanish</a></li>
          <li><a href="http://translate.sourceforge.net/wiki/users/eu/user_guide" alt="Basque">Basque</a></li>
          <li><a href="http://translate.sourceforge.net/wiki/users/fa/user_guide" alt="Persian">Persian</a></li>
          <li><a href="http://translate.sourceforge.net/wiki/users/fr/user_guide" alt="French">French</a></li>
        </ul>
      </div>
    </div>
  </div>
</body>
</html>
